@font-face {
  font-family: "iconfont"; /* Project id 3681609 */
  src: url('iconfont.woff2?t=1664632319289') format('woff2'),
       url('iconfont.woff?t=1664632319289') format('woff'),
       url('iconfont.ttf?t=1664632319289') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hezuo:before {
  content: "\e68a";
}

.icon-baojiaquotation2:before {
  content: "\e63c";
}

.icon-baojiaquotation:before {
  content: "\e63a";
}

.icon-alibabaalibaba:before {
  content: "\e603";
}

.icon-shouye:before {
  content: "\e751";
}

.icon-taobao:before {
  content: "\e755";
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-xiangzuojiantou:before {
  content: "\e660";
}

.icon-dianhua:before {
  content: "\e608";
}

.icon-denglu:before {
  content: "\e62e";
}

.icon-quotation:before {
  content: "\e67b";
}

.icon-ai37:before {
  content: "\e69a";
}

.icon-changyonglogo27:before {
  content: "\e714";
}

.icon-jiantou:before {
  content: "\e622";
}

.icon-youjian:before {
  content: "\e61a";
}

.icon-guanbixiao:before {
  content: "\e8bb";
}

.icon-jinrujiantouxiao:before {
  content: "\e8d4";
}

.icon-jiantouyou:before {
  content: "\e62d";
}

.icon-sousuo:before {
  content: "\e78d";
}

.icon-mubiao:before {
  content: "\e689";
}

.icon-jiahao:before {
  content: "\e62f";
}

.icon-tixirenzheng:before {
  content: "\e613";
}

.icon-bofang:before {
  content: "\ead8";
}

.icon-jiantou_xiangyou:before {
  content: "\eb08";
}

.icon-jiantou_xiangzuo:before {
  content: "\eb09";
}

.icon-youjian1:before {
  content: "\eb44";
}

.icon-jiantou_xiangyouliangci_o:before {
  content: "\eb91";
}

.icon-jiantou_xiangzuoliangci_o:before {
  content: "\eb93";
}

.icon-jiantou_youshang_o:before {
  content: "\eb94";
}

.icon-kexuejishu-:before {
  content: "\e9aa";
}

.icon-kexuejishu-1:before {
  content: "\e9b9";
}

.icon-zhixiangyouyoujiantou:before {
  content: "\e76c";
}

.icon-yanfa:before {
  content: "\e632";
}

.icon-zhinengchanpin:before {
  content: "\e74b";
}

.icon-24gf-phoneLoudspeaker:before {
  content: "\e969";
}

.icon-dianhuazixun:before {
  content: "\e677";
}

.icon-position:before {
  content: "\e60b";
}

.icon-shijian:before {
  content: "\e8b8";
}

.icon-weixin:before {
  content: "\e8bc";
}

.icon-changfang:before {
  content: "\e688";
}

.icon-teamwork:before {
  content: "\e870";
}

.icon-funengkejiyanfa:before {
  content: "\e64d";
}

